{"menu":[
{"popup":[
	{"txt":"ステータスバー(&B)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"セキュリティ証明書(&C)...","cmd":"certificatedialog"},
	null,
	{"txt":"ステータスバー(&B)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"プライバシーレポートの表示(&P)","cmd":"privacyreport"},
	null,
	{"txt":"ステータスバー(&B)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"ステータスバー(&B)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"ステータスバー(&B)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"ズーム 100%","script":"reserved\\zoom100.js"},
	{"txt":"ズーム 150%","script":"reserved\\zoom150.js"},
	{"txt":"ズーム 200%","script":"reserved\\zoom200.js"},
	{"txt":"ズーム 300%","script":"reserved\\zoom300.js"},
	{"txt":"ズーム 400%","script":"reserved\\zoom400.js"},
	{"txt":"ズーム 500%","script":"reserved\\zoom500.js"},
	null,
	{"txt":"ズーム +25%","script":"reserved\\zoomPlus.js"},
	{"txt":"ズーム -25%","script":"reserved\\zoomMinus.js"}]}
]}